Better ListView Class Reference |

# BetterListViewDrawItemEventArgs.DrawExpandButton Property

Gets or sets a value indicating whether to draw item expand button.

public bool DrawExpandButton { public get; public set; }

#### Property Value

`true` if item expand button should be drawn; otherwise, `false`.

#### See Also

BetterListViewDrawItemEventArgs Class | ComponentOwl.BetterListView Namespace